/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

Additive CSS:.............Additive/override CSS

*/



/*-----------------------------------
   Site Elements
-----------------------------------*/
.carousel .item { height:539px; }
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right { width:40px; height:40px; margin-top:-20px; font-size:40px; }
.carousel-control .glyphicon-chevron-left { margin-left:-40px; }
.carousel-control .glyphicon-chevron-right { margin-right:-40px; }



/*-----------------------------------
   Structure
-----------------------------------*/

/* ---- Header ---- */

	/* Global Navbars */	
	.navbar-nav > li > a { padding:8px 35px; }



/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */

  /* CTA Banner */
  .alert_cta_content { font-size:20px; }

	/* Section Banner */
	.home .section_banner { height:400px; }
	.home .section_banner_content h3 { font-size:25px; line-height:35px; }
	
/* ---- Sub Pages ---- */

	/* Section Banner */
	.subpage .section_banner { min-height:306px; }



/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* Our Story: Meet Our Team */
.team_member_list > li > a { height:164px; }


